Se connecter / S'enregistrer
Votre question

Mes problèmes avec linux (ubuntu)

Tags :
  • Moteur de recherche
  • Système d'exploitation
Dernière réponse : dans Systèmes d'exploitation
13 Mai 2010 16:30:13

Oui je sais, le titre fait peur xD
Mais comme j'ai plusieurs questions, je préfère les poser toutes ici plutôt que faire un topic a chaque fois.
J'ai fait la MAJ de de ubuntu et depuis, Grub me propose de lancer 3versions de linux alors que une seule me suffit!
J'aimerai donc savoir comment enlever les autres parce que je suppose qu'elles me prennent de la place pour rien.
[je ne parle bien sur pas des modes de récupération]

Autre petit problème : ma prise jack ne fonctionne pas : le son sort bien des enceintes de l'ordi portable mais plus rien si je branche un cable relié a la sortie "aux" de ma chaine hifi [et ces deux derniers fonctionnent^^]

Je crois que c'est tout pour le moment xD
Merci d'avance^^

Autres pages sur : problemes linux ubuntu

14 Mai 2010 09:14:04

pour la mise à jour, je pense qu'il vaut mieux installer la nouvelle version à partir d'un liveCD en formattant la précédente plutôt que de faire directement une mise à jour.

pour la prise jack, cherches des infos sur alsa mixer dans le forum ubuntu
m
0
l
14 Mai 2010 22:18:16

Salut Neigara
neigara a dit :
Oui je sais, le titre fait peur xD
Mais comme j'ai plusieurs questions, je préfère les poser toutes ici plutôt que faire un topic a chaque fois.
J'ai fait la MAJ de de ubuntu et depuis, Grub me propose de lancer 3versions de linux alors que une seule me suffit!
J'aimerai donc savoir comment enlever les autres parce que je suppose qu'elles me prennent de la place pour rien.
[je ne parle bien sur pas des modes de récupération]

Ah là là ! Avec Grub legacy, c'était facile ! Avec Grub2, maintenant, c'est plus ardu !
Je pense que ces entrées supplémentaires sont d'anciennes versions du kernel. Passe par le gestionnaire de paquetages (Menu Système / Administration) pour désinstaller les kernel obsolètes. Note bien les numéros proposés par grub (éventuellement, vérifie les N° des /boot/vmlinuz-x.x.xx-xx), et sers-toi de ça dans le moteur de recherche de Synaptic (le gestionnaire de paquetages).
Exemple :
Si dans ton /boot/, tu as vmlinuz-2.6.32-19-generic, vmlinuz-2.6.32-21-generic et vmlinuz-2.6.32-22-generic, tu gardes le dernier, et tu désinstalles les versions 2.6.32-19 et 2.6.32-21.
Tu libèreras de la place sur ton disque, et grub sera mis à jour automatiquement.
neigara a dit :

Autre petit problème : ma prise jack ne fonctionne pas : le son sort bien des enceintes de l'ordi portable mais plus rien si je branche un cable relié a la sortie "aux" de ma chaine hifi [et ces deux derniers fonctionnent^^]

Un détail : ce n'est pas sur la sortie de ta chaine qu'il faut brancher, mais sur l'entrée "aux". Je pense qu'il s'agit d'une faute de frappe...

Par contre, j'ai un doute sur la compatibilité de ces entrée/sortie. As-tu essayé avec des HP externes (plutôt que la chaîne) ?

A +

m
0
l
Contenus similaires
15 Mai 2010 15:17:26

Moi je conseillerai plutôt de placer les anciens noyaux dans un dossier car on ne sait jamais. Personnellement c'est ce que je fais.
m
0
l
15 Mai 2010 15:28:58

Salut shaeffer
shaeffer a dit :
Moi je conseillerai plutôt de placer les anciens noyaux dans un dossier car on ne sait jamais. Personnellement c'est ce que je fais.

Oui, enfin les virer après quelques semaines d'usage sans incident du nouveau.
Mais les garder ad vitam eternam n'a pas grand intérêt.
Si Neigara estime qu'une seule lui suffit, je réponds à sa question. Je suppose qu'il sait ce qu'il dit et a bien vérifié le fonctionnement correct de la dernière version installée.

A +
m
0
l
15 Mai 2010 22:33:05

Merci pour vos réponses [et désolé de pas avoir pu donner de nouvelles avant^^]
Comme le reformatage ne me dis rien je vais donc utiliser la gestion des paquets.
Vu que l'ordi fonctionne très bien avec la dernière version, je pense pouvoir supprimer les anciennes sans soucis.

Pour mon jack, je parlais en effet de l'entrée de la chaine^^
Et j'arrive a faire marcher des écouteurs en réglant alsamixer et j'yrai voir plus précisément sur les forums

Encore merci!
m
0
l
1 Juin 2010 19:37:51

Désolé de pas avoir répondu et d'avoir laissé coulé le topic, mais je n'ai pas pris le temps de m'en occuper.
Pour éviter de faire une connerie est-ce que c'est bien ça qu'il faut supprimer?^^
http://yfrog.com/edcaptureeop

m
0
l
2 Juin 2010 13:53:26

Salut neigara
neigara a dit :
Désolé de pas avoir répondu et d'avoir laissé coulé le topic, mais je n'ai pas pris le temps de m'en occuper.
Pour éviter de faire une connerie est-ce que c'est bien ça qu'il faut supprimer?^^
http://yfrog.com/edcaptureeop

Bizarre qu'une recherche sur "kernel" ne te donne que la version 2.6.31-21, alors que ta photo précédente de grub propose de lancer un kernel 2.6.31-22
----Edit------------------------------------------------------------
Apparemment, tu as fait ta recherche dans Synaptic sur les paquets obsolètes.
Si le kernel 2.6.31-21 est obsolète, pas de soucis, tu peux l'enlever.
Par mesure me précaution paranoïaque, tu peux tout de même suivre mon conseil ci-dessous, qui ne prendra pas beaucoup de temps.
---------------------------------------------------------------------
Pour être bien sûr que la version 2.6.31-21 n'est pas utilisée, ouvre une console et tape la commande "uname -r" qui te confirmera quelle version est actuellement utilisée.
Tout ce qui est antérieur, tu peux le virer.

A +
m
0
l
2 Juin 2010 19:18:19

Ok merci =)
Par contre un truc que j'ai pas bien compris : grub m'affiche trois versions, j'en ai qu'une version de déclarée obsolète et uname -r m'en déclare qu'une également.
Mais ou est passé la 3eme???? xD
m
0
l
2 Juin 2010 19:38:12

neigara a dit :
Ok merci =)
Par contre un truc que j'ai pas bien compris : grub m'affiche trois versions, j'en ai qu'une version de déclarée obsolète et uname -r m'en déclare qu'une également.
Mais ou est passé la 3eme???? xD

C'est laquelle la 3ème ?
Fais les opérations de maintenance, puis relance l'ordi, pour voir ce qui reste.

A +
m
0
l
2 Juin 2010 19:40:12

La 2.6.32-21^^
J'ai supprimé la 2.6.31-21
Et j'ai 2.6.32-22 d'installé [enfin donc je me sert quoi]
m
0
l
2 Juin 2010 20:40:18

neigara a dit :
La 2.6.32-21^^
J'ai supprimé la 2.6.31-21
Et j'ai 2.6.32-22 d'installé [enfin donc je me sert quoi]

Elle n'est paut-être pas encore considérée comme obsolète, mais en sert pas si c'est la 2.6.32-22 qui fonctionne. Si tu veux, tu peux faire une recherche sur "2.6.31-21", mais bon ! Il n'y a pas urgence...

a +
m
0
l
2 Juin 2010 21:53:01

Ok merci beaucoup =)
Je passe a une autre question xD
Quand je veux regarder une vidéo en plein écran sur magavidéo, firefox plante [il se ferme sans afficher de message ni rien]
Il se passe la même chose avec youtube mais pas avec dailymotion^^
m
0
l
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS